* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-break: keep-all !important;
}

.ani-stop {
  /* visibility: hidden; */
  opacity: 0;
  -webkit-animation-name: none !important;
  animation-name: none !important
}

.ani-delay01 {
  -webkit-animation-delay: .1s !important;
  animation-delay: .1s !important
}

.ani-delay011 {
  -webkit-animation-delay: .11s !important;
  animation-delay: .11s !important
}

.ani-delay012 {
  -webkit-animation-delay: .12s !important;
  animation-delay: .12s !important
}

.ani-delay013 {
  -webkit-animation-delay: .13s !important;
  animation-delay: .13s !important
}

.ani-delay014 {
  -webkit-animation-delay: .14s !important;
  animation-delay: .14s !important
}

.ani-delay016 {
  -webkit-animation-delay: .16s !important;
  animation-delay: .16s !important
}

.ani-delay017 {
  -webkit-animation-delay: .17s !important;
  animation-delay: .17s !important
}

.ani-delay019 {
  -webkit-animation-delay: .19s !important;
  animation-delay: .19s !important
}

.ani-delay021 {
  -webkit-animation-delay: .21s !important;
  animation-delay: .21s !important
}

.ani-duration {
  animation-duration: 1.3s;
}

.animate__animated {
  display: block;
  opacity: 1;
}

.animate__animated:not(.on) {
  /* visibility: hidden; */
  opacity: 0;
  -webkit-animation-name: none !important;
  animation-name: none !important
}

.controller-wrap {
  z-index: 3;
  display: flex;
  gap: 8px;
}

.controller-wrap .video-muted {
  display: inline-block !important;
  background: no-repeat center/contain url(https://brand.lge.co.kr/lg5-common/images/GRS/ic_sound_on_52.svg);
}

.controller-wrap .video-muted.muted {
  background: no-repeat center/contain url(https://brand.lge.co.kr/lg5-common/images/GRS/ic_sound_off_52.svg);
}

body {
  touch-action: pan-y;
}

/* button:focus {
  outline: 0;
} */

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.pc-only {
  display: block !important;
}

.mo-only {
  display: none !important;
}

.txt-cont {
  margin: 0 auto;
  text-align: center;
}

.mt8 {
  display: block;
  margin-top: 8px;
  visibility: hidden;
  opacity: 0;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bg-type2 {
  background: #eee;
}

.container.con-wrap {
  max-width: 100%;
}

.section__container .cap-section {
  display: none;
}

.section__container .sub__title {
  font-size: 14px;
  line-height: 1.2;
  color: #666;
  letter-spacing: 5.6px;
}

.section__container .main__title {
  margin-top: 8px;
  font-size: 38px;
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: -0.1px;
}

.section__container .main__desc {
  margin-top: 12px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: -0.25px;
  color: #666;
}

.section__container .title__wrap.type2 .sub__title,
.section__container .title__wrap.type2 .main__title {
  color: #FFF;
}

/* section 01 */
.section__container {
  margin: 0 auto;
}

.section01 {
  padding: 32px 0 160px;
}

.section01 .section__container {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  max-width: calc(100% - 320px);
  height: 720px;
  margin: 0 auto;
  aspect-ratio: 46 / 15;
  border-radius: 30px;
  overflow: hidden;
}


.section01 video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section01 .visual__text {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  /* width: calc(100% - 160px); */
  width: 100%;
  padding: 32px 80px calc(100vw * (60 / 1920));
  margin: 0 auto;
  border-top: 1px solid rgba(221, 221, 221, 0.2);
  color: #FFF;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.3);
}

.section01 .visual__title {
  font-size: 42px;
  font-weight: 600;
  line-height: 1.4;
}

.section01 .visual__title .visual__flag {
  display: block;
  padding-bottom: 8px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 6.4px;
}

.section01 .visual__desc {
  padding-top: 20px;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: -0.2px;
}

/* // section 01 */

/* section 02 */
.section02 .section__container {
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 20px 160px;
}

.section02 .content__wrap {
  display: flex;
  align-items: stretch;
  justify-content: center;
  width: 100%;
  max-width: 1260px;
  gap: 16px;
  margin-top: 48px;
}

.section02 .content__item {
  position: relative;
  width: 50%;
}

.section02 .content__item video {
  width: 100%;
  height: 100%;
  border-radius: 32px;
  object-fit: cover;
}

.section02 .content__img {
  border-radius: 32px;
  overflow: hidden;
}

.section02 .content__desc {
  margin-top: 16px;
  padding: 40px;
  background: #EEEEEE;
  border-radius: 32px;
}

.section02 .content__desc i {
  display: block;
  width: 42px;
  height: 42px;
  background: url(/kr/story/buying-guide/img/experiential-content/stanbyme/ico_deco_1.png) center center no-repeat;
  background-size: cover;
  margin-bottom: 56px;
}

.section02 .content__desc p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: -0.22px;
  color: #222;
}

/* // section 02 */

/* section 03 */
.section03 {
  margin-bottom: 160px;
}

.section03 .section__container {
  position: relative;
  /* height: calc(100vw * (960 / 1920)); */
  max-width: 1260px;
  padding: 118px 0;
}

.section03 .content__video__wrap {
  position: relative;
}

.section03 video {
  /* position: absolute;
  top: 0;
  left: 0; */
  width: 100%;
  height: 100%;
  margin-top: 48px;
  border-radius: 32px;
}

.section03 .title__wrap {
  position: relative;
  z-index: 2;
}

.section03 .content__desc__wrap {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(100vw * (158 / 1920));
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: calc(100vw * (16 / 1920));
  width: 100%;
  max-width: 848px;
}

.section03 .content__desc__wrap .desc__txt {
  flex: 1;
  padding: clamp(0px, calc(100vw * (40 / 1920)), 40px);
  border-radius: 32px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(60px);
}

.section03 .content__desc__wrap .desc__txt i {
  display: block;
  width: 42px;
  height: 42px;
  margin-bottom: 24px;
  background: url(/kr/story/buying-guide/img/experiential-content/stanbyme/ico_deco_2.png) center center no-repeat;
  background-size: cover;
}

.section03 .content__desc__wrap .desc__txt p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: -0.22px;
  color: #222;
}

.section03 .content__desc__wrap .desc__img {
  max-width: 232px;
  border-radius: 32px;
  overflow: hidden;
}

/* // section 03 */

/* section 04 */
.section04 {
  padding-bottom: 160px;
}

.section04 .section__container {
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 20px;
}

.section04 .content__video {
  position: relative;
  margin: 48px auto 0;
}

.section04 .content__video video {
  width: 100%;
  height: 100%;
  max-height: 490px;
  object-fit: cover;
  border-radius: 32px;
}

.section04 .content__desc__wrap {
  width: 100%;
  margin-top: 16px;
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: calc(100vw * (16 / 1920));
}

.section04 .content__desc__wrap .desc__img {
  max-width: 295px;
  border-radius: 32px;
  overflow: hidden;
}

.section04 .content__desc__wrap .desc__txt {
  flex: 1;
  padding: 40px;
  background: #6D6B69;
  border-radius: 32px;
}

.section04 .content__desc__wrap .desc__txt i {
  display: block;
  width: 42px;
  height: 42px;
  background: url(/kr/story/buying-guide/img/experiential-content/stanbyme/ico_deco_3.png) center center no-repeat;
  background-size: cover;
  margin-bottom: 74px;
}

.section04 .content__desc__wrap .desc__txt p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: -0.22px;
  color: #FFF;
}

/* // section 04 */

/* section 05 */
.section05 {
  padding: 160px 0;
}

.section05 .section__container {
  max-width: 1600px;
  margin: 0 auto;
}

.section05 .content__wrap {
  margin: 48px clamp(0px, calc(100vw * (40 / 1920)), 40px) 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: clamp(0px, calc(100vw * (40 / 1920)), 40px);
}

.section05 .content__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: clamp(0px, calc(100vw * (40 / 1920)), 40px);
}

.section05 .content__container.left {
  align-items: flex-end;
}

.section05 .content__container.right {
  padding-top: calc(100vw * (220 / 1920));
}

.section05 .content__item {
  width: 100%;
}

.section05 .content__item.type2 {
  max-width: calc(100vw * (390 / 1920));
}

.section05 .content__item.type3 {
  max-width: calc(100vw * (620 / 1920));
}

.section05 .content__item.type4 {
  max-width: calc(100vw * (460 / 1920));
}

/* // section 05 */


/* section 06 */
.section06 {
  padding: 160px 0 0;
}

.section06 .section__container {
  max-width: 1260px;
  margin: 0 auto;
}

.section06 .product__link__wrap {
  width: 100%;
  padding: 67px 80px;
  background: url(/kr/story/buying-guide/img/experiential-content/stanbyme/img_deco_1.png) center center no-repeat;
  background-size: cover;
  border-radius: 32px;
}

.section06 .product__link__wrap .link__txt {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.16px;
}

.section06 .product__link__wrap .link__button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  margin-top: 24px;
  padding: 14px 24px;
  background: #000;
  color: #FFF;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -0.25px;
  border-radius: 60px;
}

.section06 .product__link__wrap .link__button:focus-visible {
  outline: 3px solid #EA1917;
  outline-offset: -4px;
}

.section06 .product__link__wrap .link__button i {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(/kr/story/buying-guide/img/experiential-content/stanbyme/ico_arrow.png) center center no-repeat;
  background-size: cover;
}

/* // section 06 */

@media (max-width: 1480px) {
  .middle {
    display: none;
  }
}

/* Mobile */
@media (max-width: 1024px) {
  .pc-only {
    display: none !important;
  }

  .mo-only {
    display: block !important;
  }

  .section__container .sub__title {
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 4.8px;
  }

  .section__container .main__title {
    margin-top: 6px;
    font-size: 22px;
    line-height: 1.4;
  }

  .section__container .main__desc {
    margin-top: 10px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: -0.15px;
  }

  .section01 {
    padding: 0 0 80px;
  }

  .section01 .section__container {
    max-width: unset;
    height: calc(100vw * (960 / 720));
    border-radius: 0;
    aspect-ratio: unset;
  }

  .section01 video {
    border-radius: 0;
  }

  .section01 .visual__text {
    flex-direction: column;
    /* width: calc(100% - 50px); */
    width: 100%;
    padding-top: 14px;
    padding-bottom: 30px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .section01 .visual__title .visual__flag {
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 4.8px;
  }

  .section01 .visual__title {
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: -0.41px;
  }

  .section01 .visual__desc {
    padding-top: 6px;
    font-size: 12px;
    line-height: 1.5;
  }

  .section02 .section__container {
    margin: 0 20px;
    padding: 0 0 80px;
  }

  .section02 .content__wrap {
    flex-direction: column;
    gap: 8px;
    margin-top: 20px;
  }

  .section02 .content__item {
    width: 100%;
  }

  .section02 .content__item video {
    border-radius: 16px;
  }

  .section02 .content__img {
    border-radius: 16px;
  }

  .section02 .content__desc {
    margin-top: 8px;
    padding: 21px 24px;
    border-radius: 16px;
  }

  .section02 .content__desc i {
    width: 27.5px;
    height: 27.5px;
    margin-bottom: 8px;
  }

  .section02 .content__desc p {
    font-size: 13px;
    line-height: 1.6;
    letter-spacing: -0.15px;
  }

  .section03 {
    margin-bottom: 80px;
  }

  .section03 .section__container {
    padding: 50px 0;
    height: unset;
  }

  .section03 .content__desc__wrap {
    width: calc(100% - 80px);
    bottom: 70px;
    gap: 8px;
  }

  .section03 .content__video__wrap {
    padding: 0 20px;
  }

  .section03 video {
    margin-top: 20px;
    object-fit: cover;
    border-radius: 16px;
  }

  .section03 .controller-wrap {
    right: 36px;
  }

  .section03 .content__desc__wrap .desc__txt {
    padding: 21px 24px;
    border-radius: 16px;
  }

  .section03 .content__desc__wrap .desc__txt i {
    width: 27.5px;
    height: 27.5px;
    margin-bottom: 8px;
  }

  .section03 .content__desc__wrap .desc__txt p {
    font-size: 13px;
    line-height: 1.8;
    letter-spacing: -0.15px;
  }

  .section03 .content__desc__wrap .desc__img {
    max-width: 90px;
    border-radius: 16px;
  }

  .section04 {
    padding-bottom: 80px;
  }

  .section04 .content__video {
    margin-top: 20px;
  }

  .section04 .section__container {
    margin: 0 20px;
    padding: 0;
  }

  .section04 .content__video video {
    border-radius: 16px;
  }

  .section04 .content__desc__wrap {
    flex-direction: column;
    gap: 8px;
    margin-top: 8px;
  }

  .section04 .content__desc__wrap .desc__img {
    max-width: 100%;
    border-radius: 16px;
  }


  .section04 .content__desc__wrap .desc__txt {
    border-radius: 16px;
    padding: 21px 24px;
  }

  .section04 .content__desc__wrap .desc__txt i {
    width: 27.5px;
    height: 27.5px;
    margin-bottom: 8px;
  }

  .section04 .content__desc__wrap .desc__txt p {
    font-size: 13px;
    line-height: 1.8;
    letter-spacing: -0.15px;
  }

  .section05 {
    padding: 80px 0;
  }

  .section05 .content__wrap {
    gap: calc(100vw * (12 / 720));
    margin: 24px 12px 0;
  }

  .section05 .content__container {
    gap: calc(100vw * (12 / 720));
    width: 50%;
  }

  .section05 .content__container.right {
    padding-top: 48px;
  }

  .section05 .content__item.type2 {
    max-width: calc(100vw * (234 / 720));
  }

  .section05 .content__container.left .content__item.type2 {
    max-width: calc(100vw * (276 / 720));
  }

  .section05 .content__item.type3 {
    max-width: calc(100vw * (313 / 720));
  }

  .section05 .content__item.type4 {
    max-width: calc(100vw * (211 / 720));
  }

  .section06 {
    padding: 80px 0 0;
  }

  .section06 .product__link__wrap {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-radius: 0;
    padding: 26px 24px;
    background-image: url(/kr/story/buying-guide/img/experiential-content/stanbyme/img_deco_1_mo.png);
    background-position: center right;
    background-size: contain;
    background-color: #EEE;
  }

  .section06 .product__link__wrap .link__txt {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: -0.142px;
  }

  .section06 .product__link__wrap .link__button {
    gap: 4px;
    margin-top: 12px;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: -0.16px;
  }


  .section06 .product__link__wrap .link__button i {
    width: 14px;
    height: 14px;
    margin-top: 1px;
  }
}

/* // Mobile */


/* 0102 수정 */
.visual__disclaimer {
  max-width: calc(100% - 320px);
  margin: 16px auto 0;

  p {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.28px;
    color: #666;

    &::before {
      content: '*';
      margin-right: 4px;
    }

    &+p {
      margin-top: 4px;
    }
  }
}

/* // 0102 수정 */

/* 0102 수정 */
@media (max-width: 1024px) {
  .visual__disclaimer {
    max-width: unset;
    margin-top: 8px;
    padding: 0 20px;

    p {
      font-size: 12px;
      line-height: 1.6;
      letter-spacing: -0.16px;

      &+p {
        margin-top: 3px;
      }
    }

  }
}

/* // 0102 수정 */